﻿body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}
.bs-callout {
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bgimg {
    background: url('../Images/logo_unfv_transp.png') no-repeat center center fixed;
}

.bg-white {
    background-color:white;
}

.bg-gray {
    background-color:#e1e5eb;
}

.bs-callout-warning {
    border-left-color: #aa6708;
}

.bs-callout-info {
    border-left-color: #1b809e;
}

.bs-callout-danger {
    border-left-color: #ce4844;
}

.jsOff .jsOnly, .nohtml5 {
    display: none;
}

.jsOff .noscript,
.nohtml5-inner {
    border: 1px solid #000;
    border-width: 0 0 1px;
    background: #ffff90;
    font-size: 12px;
    line-height: 1.25;
    text-align: center;
    color: #323232;
}

.jsOff .noscript .jsOff .noscript-inner,
.nohtml5-inner {
    width: 100%;
    margin: 0 auto;
    padding: 12px 0 12px;
}

.jsOff .noscript p {
    margin: 0;
}

.fieldset_ {
    margin: 15px 0 15px;
    padding: 15px !important;
    border: 1px solid #c0c0c0 !important;
}

.legend_ {
    font-weight: 400 !important;
    line-height: 1 !important;
    color: #777 !important;
    border: 0px !important;
    width: auto !important;
}

.text-pq {
    max-width: 100px;
}

.text-md {
    max-width: 280px;
}

.text-lg {
    max-width: 350px;
}